<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" FishId="28" GraphicalId="1,2,3" mult="100" LotteryProbability="120" />
	<Data ID="2" FishId="28" GraphicalId="2,3,3" mult="130" LotteryProbability="160" />
	<Data ID="3" FishId="28" GraphicalId="1,2,4" mult="150" LotteryProbability="150" />
	<Data ID="4" FishId="28" GraphicalId="2,3,4" mult="180" LotteryProbability="140" />
	<Data ID="5" FishId="28" GraphicalId="3,3,4" mult="200" LotteryProbability="110" />
	<Data ID="6" FishId="28" GraphicalId="2,4,4" mult="230" LotteryProbability="95" />
	<Data ID="7" FishId="28" GraphicalId="3,4,4" mult="250" LotteryProbability="90" />
	<Data ID="8" FishId="28" GraphicalId="2,3,5" mult="280" LotteryProbability="50" />
	<Data ID="9" FishId="28" GraphicalId="3,3,5" mult="300" LotteryProbability="30" />
	<Data ID="10" FishId="28" GraphicalId="2,4,5" mult="330" LotteryProbability="20" />
	<Data ID="11" FishId="28" GraphicalId="3,4,5" mult="350" LotteryProbability="15" />
	<Data ID="12" FishId="28" GraphicalId="4,4,5" mult="400" LotteryProbability="10" />
	<Data ID="13" FishId="28" GraphicalId="5,5,2" mult="430" LotteryProbability="5" />
	<Data ID="14" FishId="28" GraphicalId="5,5,3" mult="450" LotteryProbability="3" />
	<Data ID="15" FishId="28" GraphicalId="5,5,4" mult="500" LotteryProbability="1" />
	<Data ID="16" FishId="28" GraphicalId="4,4,4" mult="600" LotteryProbability="1" />
	<Data ID="17" FishId="28" GraphicalId="5,5,5" mult="1200" LotteryProbability="0" />
	<Data ID="18" FishId="27" GraphicalId="1,2,3" mult="100" LotteryProbability="10" />
	<Data ID="19" FishId="27" GraphicalId="2,3,3" mult="130" LotteryProbability="20" />
	<Data ID="20" FishId="27" GraphicalId="1,2,4" mult="150" LotteryProbability="30" />
	<Data ID="21" FishId="27" GraphicalId="2,3,4" mult="180" LotteryProbability="40" />
	<Data ID="22" FishId="27" GraphicalId="3,3,4" mult="200" LotteryProbability="50" />
	<Data ID="23" FishId="27" GraphicalId="2,4,4" mult="230" LotteryProbability="90" />
	<Data ID="24" FishId="27" GraphicalId="3,4,4" mult="250" LotteryProbability="130" />
	<Data ID="25" FishId="27" GraphicalId="2,3,5" mult="280" LotteryProbability="150" />
	<Data ID="26" FishId="27" GraphicalId="3,3,5" mult="300" LotteryProbability="170" />
	<Data ID="27" FishId="27" GraphicalId="2,4,5" mult="330" LotteryProbability="110" />
	<Data ID="28" FishId="27" GraphicalId="3,4,5" mult="350" LotteryProbability="100" />
	<Data ID="29" FishId="27" GraphicalId="4,4,5" mult="400" LotteryProbability="50" />
	<Data ID="30" FishId="27" GraphicalId="5,5,2" mult="430" LotteryProbability="30" />
	<Data ID="31" FishId="27" GraphicalId="5,5,3" mult="450" LotteryProbability="15" />
	<Data ID="32" FishId="27" GraphicalId="5,5,4" mult="500" LotteryProbability="3" />
	<Data ID="33" FishId="27" GraphicalId="4,4,4" mult="600" LotteryProbability="1" />
	<Data ID="34" FishId="27" GraphicalId="5,5,5" mult="1200" LotteryProbability="1" />
</Root>